<?php
    class Provincia extends Conexion{        
        public function Consultar($pais_id){
            $conectar = parent::conectar();
            parent::set_names();
            $sql="SELECT * FROM provincia WHERE prov_pais = ? AND prov_estado = 1";
            $sql=$conectar->prepare($sql);
            $sql->bindValue(1, $pais_id);
            $sql->execute();
            return $resultado=$sql->fetchAll();
        }
    }
?>
